Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 15:31:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return aswathy                    Bot:  Hi again! Bot:  Please enter your name Customer:  aswathy Bot:  Hi Aswathy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656984753 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:58 PM, 04th May                     aswathy                    Ok           06:58 PM, 04th May                   Sohaib                   Hi  Aswathy ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:59 PM, 04th May                     aswathy                    Hello Sohaib           06:59 PM, 04th May                     aswathy                    Good evening           06:59 PM, 04th May                     aswathy                    I have an order : 9656984753           07:00 PM, 04th May                     aswathy                    This I requested to collect thru fodel           07:00 PM, 04th May                     aswathy                    I have collected this order yesterday           07:01 PM, 04th May                     aswathy                    I tried clothes ordered but fitting s not correct           07:01 PM, 04th May                     aswathy                    So when m looking to return, the request s still under collection           07:01 PM, 04th May                     aswathy                    It has not been processed           07:01 PM, 04th May                     aswathy                    Can u help me           07:02 PM, 04th May                     aswathy                    Are we connected           07:02 PM, 04th May                   Sohaib                    نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           07:02 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:02 PM, 04th May                     aswathy                    Sure           07:03 PM, 04th May                   Sohaib                   We can see that your order 9656984753 status has been updated succssefully           07:05 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:08 PM, 04th May                     aswathy                    With what status           07:08 PM, 04th May                     aswathy                    It's not updated properly           07:08 PM, 04th May                   Sohaib                   We can see that your order 9656984753 status has been updated successfully           07:08 PM, 04th May                     aswathy                    Meaning           07:08 PM, 04th May                     aswathy                    What's the update u can see?           07:08 PM, 04th May                     aswathy                    ???!           07:10 PM, 04th May                   Sohaib                   could you please  share with us item name and pic so we can create a return request from out end           07:10 PM, 04th May                     aswathy                    Okay           07:10 PM, 04th May                     aswathy                    https://www.maxfashion.com/ae/en/p/162903635           07:11 PM, 04th May                     aswathy                             07:11 PM, 04th May                     aswathy                    This is for return           07:12 PM, 04th May                     aswathy                    Second one to return         https://www.maxfashion.com/ae/en/p/162869120           07:13 PM, 04th May                     aswathy                             07:13 PM, 04th May                     aswathy                    Please return these           07:13 PM, 04th May                     aswathy                    Are we connected           07:14 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:14 PM, 04th May                     aswathy                    Sure           07:15 PM, 04th May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please Share your correect order number...           07:18 PM, 04th May                     aswathy                    Order number 9656984756           07:20 PM, 04th May                     aswathy                    Check this order number           07:20 PM, 04th May                     aswathy                             07:20 PM, 04th May                     aswathy                    In this order number, please cancel the above product           07:20 PM, 04th May                     aswathy                    ?????           07:22 PM, 04th May                   Sohaib                   Yes for the item mentioned above its correct           07:23 PM, 04th May                     aswathy                    Yes so please put this for return           07:23 PM, 04th May                     aswathy                    Order number : 9656728950           07:24 PM, 04th May                     aswathy                    For this order please cancel below           07:24 PM, 04th May                     aswathy                             07:25 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:27 PM, 04th May                   Sohaib                   we have created a new return request at this time to avoid further delays, You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.  Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.           07:27 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           07:28 PM, 04th May                     aswathy                    Ohk           07:30 PM, 04th May                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971506082384  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           07:30 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:31 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2512547